prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libuhttpmock
Description: HTTP web service mocking library
Version: 0.11.0
Requires: glib-2.0 >=  2.38, gio-2.0 >=  2.38, libsoup-3.0 >=  3.1.2
Libs: -L${libdir} -luhttpmock-1.0
Cflags: -I${includedir}/libuhttpmock-1.0
